;; -*- no-byte-compile: t; -*-
;;; .doom.d/packages.el

;;; Examples:
;; (package! some-package)
;; (package! another-package :recipe (:host github :repo "username/repo"))
;; (package! builtin-package :disable t)
;; Better org agenda
(package! org-super-agenda)
;; Save recipes to org file
(package! org-chef)
;; Wallabag client
(package! emacsql-sqlite)
(package! wallabag :recipe (:host github :repo "chenyanming/wallabag.el" :files ("*.el" "*.alist" "*.css")))
;; Miniflux integration for elfeed
(package! elfeed-protocol)
;; Prettier LaTeX source blocks
(package! engrave-faces)
;; Prettier org mode
(package! org-modern)
;; Tangle org files on save
(package! org-auto-tangle)
;; Enable LaTeX previews automatically
(package! org-fragtog)
;; Fetch and save bibtex from Firefox
(package! asoc :recipe (:host github :repo "troyp/asoc.el"))
(package! doct :recipe (:host github :repo "progfolio/doct"))
(package! org-capture-ref :recipe (:host github :repo "yantar92/org-capture-ref"))
